Module build failed: ModuleBuildError: Module build failed: Error: Node Sass does not yet support your current environment: OS X 64-bit with Unsupported runtime (64) For more information on which environments are supported please see:

1
closed
Carrie999
Carrie999
Posted 3 years ago

Module build failed: ModuleBuildError: Module build failed: Error: Node Sass does not yet support your current environment: OS X 64-bit with Unsupported runtime (64) For more information on which environments are supported please see: #58

sass

jirikolarik
jirikolarik
Created 3 years ago

Do you still have this problem or is it fine?